body {font-family:宋体;font-size:12px}
.pt10 {font-family:宋体;font-size:10.5pt;line-height:1.5}
.lh13 {line-height:1.3}
.lh15 {line-height:1.5}
.lh18 {line-height:18px}
.px14 {FONT-SIZE: 14px; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体}
.lh20 {line-height:20px}
.px14 {FONT-SIZE: 14px; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体}
.px12 {FONT-SIZE: 12px; FONT-FAMILY: 宋体}
input.buttonface { font-size:9pt; }
form {  margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px}
A:link { COLOR: #0000cc; TEXT-DECORATION: none}
A:visited { COLOR: #0000cc; TEXT-DECORATION: none}
A:active { COLOR: #ff0000; TEXT-DECORATION: none}
A:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a01:link { COLOR: #000099; TEXT-DECORATION: none}
A.a01:visited { COLOR: #000099; TEXT-DECORATION: none}
A.a01:active { COLOR: #ff0000; TEXT-DECORATION: none}
A.a01:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a02:link {text-decoration:none;color:#FFFFFF;}
A.a02:visited {text-decoration:none;color:#FFFFFF;}
A.a02:active {text-decoration:none;color:#FFFFFF;}
A.a02:hover {text-decoration:underline;color:#FFFFFF;}
A.a03:link {text-decoration:none;color:#000000;}
A.a03:visited {text-decoration:none;color:#000000;}
A.a03:active {text-decoration:none;color:#000000;}
A.a03:hover {text-decoration:underline;color:#000000;}
A.a04:link {text-decoration:none;color:#FF0000;}
A.a04:visited {text-decoration:none;color:#FF0000;}
A.a04:active {text-decoration:none;color:#FF0000;}
A.a04:hover {text-decoration:underline;color:#FF0000;}
A.a05:link { COLOR: #000000; TEXT-DECORATION: none}
A.a05:visited { COLOR: #000000; TEXT-DECORATION: none}
A.a05:active { COLOR: #ff0000; TEXT-DECORATION: none}
A.a05:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a06:link { COLOR: #0000cc; TEXT-DECORATION: underline}
A.a06:visited { COLOR: #0000cc; TEXT-DECORATION: underline}
A.a06:active { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a06:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a07:link { COLOR: #ffffff; TEXT-DECORATION: none}
A.a07:visited { COLOR: #ffffff; TEXT-DECORATION: none}
A.a07:active { COLOR: #00FFFF; TEXT-DECORATION: none}
A.a07:hover { COLOR: #00FFFF; TEXT-DECORATION: underline}
A.a08:link { COLOR: #00ffff; TEXT-DECORATION: none}
A.a08:visited { COLOR: #00ffff; TEXT-DECORATION: none}
A.a08:active { COLOR: #00FFFF; TEXT-DECORATION: none}
A.a08:hover { COLOR: #00FFFF; TEXT-DECORATION: underline}
td {
	font-size: 9pt;
	line-height: 1.5em;

}
.title {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
}
.newtitle {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 2pt;

}
a.right:link {
	font-size: 9pt;
	color: #003399;
	text-decoration: none;
	line-height: 1.5em;

}
a.right:hover {
	font-size: 9pt;
	line-height: 1.5em;
	color: #FF0000;
	text-decoration: none;
}
a.right:visited {
	font-size: 9pt;
	line-height: 1.5em;
	color: #003399;
	text-decoration: none;
}
.pt9 {
	font-size: 9pt;
	text-decoration: none;
}
.bjdp {
	color: #FF0000;
}
.tj {
	color: #0066FF;
}
.3dqwz {
	color: #FF0000;
	font-size: 9pt;
	text-decoration: none;

}
a.3dh:link {
	font-size: 9pt;
	line-height: 1.5em;
	color: #333333;
	text-decoration: none;
}
a.3dh:hover {
	font-size: 9pt;
	line-height: 1.5em;
	color: #333333;
	text-decoration: none;
}
a.3dh:visited {
	font-size: 9pt;
	line-height: 1.5em;
	color: #333333;
	text-decoration: none;
}
.3dh2 {
	font-size: 9pt;
	line-height: 1.5em;
	color: #333333;
}
.3bt {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;

}
.3rq {
	font-size: 9pt;
	color: #000000;
}
.3zw {
	font-size: 10.5pt;
	line-height: 1.5em;
	color: #000000;
}
.3xxly {

	font-size: 10.5pt;
	line-height: 1.5em;
	color: #000000;
}
.3bjdp {
	font-size: 10.5pt;
	line-height: 1.5em;
	color: #ff0000;
}
a.3tj:link {

	font-size: 9pt;
	line-height: 1.5em;
	color: #0066FF;
	text-decoration: none;
}
a.3tj:hover {


	font-size: 9pt;
	line-height: 1.5em;
	color: #0066FF;
	text-decoration: none;
}
a.3tj:visited {



	font-size: 9pt;
	line-height: 1.5em;
	color: #0066FF;
	text-decoration: none;
}
.3bjdpzw {
	font-size: 9pt;
	line-height: 1.5em;
	color: #333333;
}
.3xgxx {
	font-size: 10.5pt;
	line-height: 1.5em;
	color: #ff0000;
}
a.3xgxxzw:link {
	font-size: 9pt;
	line-height: 1.5em;
	text-decoration: none;
	color: #333333;
}
a.3xgxxzw:hover {
	font-size: 9pt;
	line-height: 1.5em;
	text-decoration: none;
	color: #FF0000;
}
a.3xgxxzw:visited {
	font-size: 9pt;
	line-height: 1.5em;
	text-decoration: none;
	color: #333333;
}
.3plzw {
	font-size: 9pt;
	text-decoration: none;
}
.3flsm {
	font-size: 9pt;
	line-height: 1.5em;
	color: #000000;
}
a.3dh1:link {
	font-size: 9pt;
	line-height: 1.5em;
	color: #333333;
	text-decoration: none;
}
a.3dh1:hover {
	font-size: 9pt;
	line-height: 1.5em;
	color: #FF0000;
	text-decoration: none;
}
a.3dh1:visited {
	font-size: 9pt;
	line-height: 1.5em;
	color: #333333;
	text-decoration: none;
}
a.3xgxx_list:link {
	font-size: 9pt;
	line-height: 1.5em;
	color: #0000ff;
	text-decoration: none;
}
a.3xgxx_list:hover {
	font-size: 9pt;
	line-height: 1.5em;
	color: #FF0000;
	text-decoration: none;
}
a.3xgxx_list:visited {
	font-size: 9pt;
	line-height: 1.5em;
	color: #333333;
	text-decoration: none;
}
.3xgxx_data{
	font-size: 9pt;
	line-height: 1.5em;
	color: #999999;
	text-decoration: none;
}
